# Domain and Server Configuration
PUBLIC_ADDRESS={{ public_address }}

# Admin Settings
MW_ADMIN_NAME={{ mw_admin_name }}
MW_ADMIN_PASS={{ mw_admin_pass }}
MW_ADMIN_EMAIL={{ mw_admin_email }}

# Secret Keys and Upload Settings
MW_SECRET_KEY={{ mw_secret_key }}
MW_WG_SECRET_KEY={{ mw_wg_secret_key }}
MW_WG_ENABLE_UPLOADS={{ mw_wg_enable_uploads }}

# Mail Configuration
MAIL_USER={{ mail_user }}
MAIL_PASS={{ mail_pass }}
MAIL_HOST={{ mail_host }}
MAIL_PORT={{ mail_port }}
MAIL_SECURE={{ mail_secure }}

MAIL_CONTACT={{ mail_contact }}

WIKIBASE_NAME={{ wikibase_name }}
